<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/very_light_grey" android:state_enabled="true"
        android:state_pressed="true" />
    <item android:drawable="@color/very_light_grey" android:state_enabled="true"
        android:state_focused="true" />
    <item android:drawable="@android:color/white" android:state_enabled="true" />
</selector>